html{
    width:100%;
    height: 100%;
    overflow: hidden;
}
body{
    width:100%;
    height:100%;
    overflow-y: scroll;
    overflow-x: hidden;
    margin:0;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 15px;
    color:black;
    background-color: var(--NewBody);

}
.NewBody{
    width:auto;
    height:auto;
    overflow: hidden;
    text-align: left;
    direction: ltr;
}
.NewHeader{
    border-radius:0 0 20px 20px;
    position: fixed;
    top: 0;
    left: 0;
    z-index:3;
    background-color:var(--newHeader);
    width:100%;
    height:auto;
    overflow: hidden;
}
.margin_rignt_Header{
    width: auto;
    height:auto;
    overflow: hidden;
    margin-right: 5px;
}
.paddingTop{
    width: auto;
    height:auto;
    overflow: hidden;
    padding-top:10px;
    padding-bottom:10px;
}
.Layout{
    max-width:var(---Layout);
    width:100%;
    margin-left: auto;
    margin-right: auto;
}
header{
    background-color:var(--newHeader);
    width:100%;
    height:38px;
    overflow: hidden;
}
main{
    width:100%;
    height:auto;
    overflow: hidden; 
}
footer{
    width:100%;
    height:auto;
    overflow: hidden; 
}
ul,li{
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
}
.menuIconHeader{
    display: flex;
    max-width: 1200px;
    width: 100%;
    height:38px;
}
.icon{
    display: flex;
    overflow: hidden;
    width:1200px;
    height:38px;
}
h1,h2{
    font-size: 13px;
    overflow: hidden;
    margin: 0;
}
.closeLink{
    overflow: hidden;
    height:38px;
    gap: 5px;
    text-decoration: none;
}
.iconI{
    width:28px;
    height: 28px;
    padding:5px;
}
.imgincon{
    overflow: hidden;
    width: 28px;
    height:28px;
}
.dispalyFlex{
     display: flex;
}
.h1close{
    overflow: hidden;
    font-size:24px;
    line-height:38px;
    color: var(--text);
}
.h2close{
    text-align: center;
    overflow:hidden;
    font-size:20px;
    height: 28px;
    line-height:32px;
    color: var(--text);
}
.olLinksHeader{
    display: flex;
    width:553px;
    padding-left:467px;
    height:38px;
    overflow: hidden;
}
.olinkDhttps{
    overflow: hidden;
    width:160px;
    height: 28px;
    padding:5px;
}
.http{
    text-decoration: none;
}
.iconIP{
   width:28px;
   height:28px;
   cursor: pointer;
   margin-left:5px;
}
/*  */
.bodyNew{
    width: auto;
    height: auto;
    overflow: hidden;
}
.wrap{
    display:flex;
    gap: 20px;
    width: auto;
    height: auto;
    overflow: hidden;
}
content{
    max-width:var(---max-widthContent);
    width:100%;
    height:300px;
    background-color:var(--NewContener);
    border: 2px solid var(--NewBorder);
    border-radius:20px;
    padding:10px;
    overflow: hidden;
}
.rules{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height:100%;
    overflow: hidden;
}
.NewFooter{
    width:auto;
    max-width:1900px;
    border-radius:15px 15px 0 0;
    height: auto;
    overflow: hidden;
    background-color: var(--newHeader);
}
video{
    width:100%;
    height:auto;
    max-width:1900px;
    border-radius:20px 20px 20px 20px;
    max-height:522px;
    margin-bottom:-4px;
    object-fit:cover;
    margin-top:-4px;
}
.videoMargintop{
    margin-top:62px;
}
.closeFotere{
    color:white;
    text-decoration: none;
}
.mobilMenu{
    display: none;
}
.modalServers{
    display: none;
    position: fixed;
    cursor: pointer;
    top:58px;
    margin-top:5px;
    margin-left:325px;
    width:200px;
    height:200px;
    border-radius:20px;
    padding:10px;
    border:2px solid var(--NewBorder); 
    background-color: var(--NewContener);
}
@media  (max-width:768px) {
    .wrap{
        flex-direction: column;
    }
    content{
        max-width: none;
        width: auto;
    }

    .Layout{
        max-width:var(---max-widthP);
    }
    .olLinksHeader{
        display: none;
    }
    .icon{
        max-width:var(---max-widthP);
        width: auto;
    }
    .mobilMenu{
        display: block;
    }
    .IconMobiles{
         
         width:245px;
         overflow: hidden;

         
    }
    .iconMob{
         width:28px;
         height:28px;
         padding:5px;
         margin-right:5px;
         float: right;
         cursor: pointer;
    }
    .closeFotere{
        text-align: center;
    }
}
@media (max-width:425px) {
    .margin_rignt_Header{
        margin-right: 0;
    }
}

@media (max-width:375px){
    .IconMobiles{
        width:194px;
        overflow: hidden; 
   }
}
@media (max-width:320px) {
    .IconMobiles{
        width:139px;
        overflow: hidden; 
   }
}
:root{
    ---max-widthP:425px;
    ---max-widthContent:200px;
    --newHeader:#313131;
    --NewBody: #484848;
    --NewContener: #444444;
    --NewBorder: #505050;
    --text:white;
    ---Layout:1200px;
}